/* NSButton (Cancel) : <title:Cancel> (oid:10) */
"Cancel" = "Cancelar";

/* NSPanel (Change directory) : <title:Change directory> (oid:5) */
"Change directory" = "Alterar diretório";

/* NSTextField (Enter the pathname to list:) : <title:Enter the pathname to list:> (oid:14) */
"Enter the pathname to list:" = "Insira o caminho para ser exibido:";

/* NSButton (Go) : <title:Go> (oid:9) */
"Go" = "Ir";

/* NSTextField (Go to folder) : <title:Go to folder> (oid:7) */
"Go to folder" = "Ir para pasta";

